"SU_TITLE"			= "Digital Camera Raw Compatibility Update";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "For Desktop and Server systems.";

"TITLE_tier3"		= "This update is not compatible with the language of your computer.";
"ERROR_tier3"		= "Please obtain a copy of this update for the language of your computer.";

"TITLE_OS_Tiger"	= "This update requires Mac OS X 10.4.11 or newer.";
"ERROR_OS_Tiger"	= "To update your system software, choose Apple () > Software Update.";

"TITLE_OS_Leopard"	= "This update requires Mac OS X 10.5.3 or newer.";
"ERROR_OS_Leopard"	= "To update your system software, choose Apple () > Software Update.";

"TITLE_MissingApps"	= "This update is not necessary.";
"ERROR_MissingApps"	= "This update provides support for Aperture 2 and iPhoto (version 7.1.2 or newer) only.";

"TITLE_MissingLifeSupport"	= "This update requires iLife Support 8.2 or newer to function.";
"ERROR_MissingLifeSupport"	= "To update your system software, choose Apple () > Software Update.";

"TITLE_Downgrade"	= "This update does not need to be installed.";
"ERROR_Downgrade"	= "A newer version of Raw Camera Support is already installed.";